<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="hlpHelp.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="ttToolTip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>106, 17</value>
  </metadata>
  <metadata name="errError.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>202, 17</value>
  </metadata>
  <metadata name="mnuCutCopyPaste.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>292, 17</value>
  </metadata>
  <metadata name="vbecsWindowState.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>434, 17</value>
  </metadata>
  <metadata name="hlphelpChm.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>579, 17</value>
  </metadata>
  <metadata name="printDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>689, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnPrint.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIMAAO/r77WytTEw/zFl/wD/AACCAAAEAFpdWoSGhN7f3s7Pzv///////wAAAAAAAAAA
        ACH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAAMACwAAAAAEAAQAAAIcwAZCBxIsKBBBAgTJjyoYIHDhwoM
        HFwwoGLFBRILImj40GHEiQJChsRooOTAjR0fGkCwUqLClwhbrnwIAECCBApytmQJE+ZKng5t5ixAVCdL
        BggWCM1JoKlOkyWjSpV6IKMBpTZxKggQwEBVglPDGhxrMCAAOw==
</value>
  </data>
  <data name="picImage.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhLQAtAIcAAP///wAAAOvtk31+Tj8/Jy8vHeUAAuEABNMAAt8BBfYGC+oGC90MDvYQFNIQEekW
        GtgWGVUJCt0fIeghJPgnKaobHoMfINAzNOhBQvRNUNdER/RZXLpVVrxub/edn+cBB+ABB+ACCOEECtwE
        DeIHDuMLEf8PFe4sMuc1O60zNvpucv2ytfbi42gxNsJ8gW1NUMirr5yBi2pjZnZRZE9NTrGbqCMdIgMC
        A29tb2xqbDg3OHV0dezr7MnAyntifmllaignKYiHiQMDgAoKhRMTiSMjjTg4mktLn1xcrIiIwpmZy8bG
        4+Dg7/T0+PDw9Pn5/EZGR/z8/r29v1VVVv7+/7CwsXJzstbX6q6x1ufp9E9UaqqwwNLV3qKjph0jMkFI
        WH+WusDH0o6Rlik2SsbQ3GR9mhUWF9bZ3JqbnNjk71h1jk5nfWZzfouz0LHBy6nT6necsMDd7J3I3M3m
        8JSZm7S5u3mHjN7x+A8kK6DS4klWWrXs/Mjs946ZnAIKDGdvcVlvdM34/9r+/wB1dQBHRwAXFwIFBWJt
        ber+/vD+/iIjI/r//3N8d6utq3t8e8nKycDBwK6vrqytrKanpqChoJeYl5SsiICbb1tgUxARDdfcwB8g
        FE5PMczNf6yubF5fO25vRSEhFAsLCQYGBR0dHHd3dGpqaWZmZZeVjj82JJOKd29ubNmUFr+DF8OGGGZI
        E9ihPVZDH/3Oebmgc62adteYLM2ueeGuYdjCoul6A+6MGrp9O4l6aQUDAQMCAXl0b1pGNJtNCtdbBgcE
        AqunpelEB/6de8soC15TUc3Ew94QAOYaBYY6NYAEAZMaFu0AAOIAAN0AANoAAMoAAMUAABsAAOQGBqwH
        BcMeHvE9OpMpKNRgX5RISMFjYthxcfGMjAwHB92fn+3ExLGUlPvT09bNzT48PNvY2MTDw7q5uZOSkvz8
        /Pj4+Ojo6OXl5eLi4t3d3dTU1Le3t7Ozs6mpqY2NjYKCgnFxcWxsbGBgYDQ0NDAwMC8vLywsLAEBAf//
        /yH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAD/ACwAAAAALQAtAAAI/wD/CRwISZ+OgQjtSaLE78e/AAgj
        SpwokRINRQIfQQmgw9EUKBdxnIKCkaJJk32mlKxHb6ApfjdE7VgHb1K+kzgRCoIDxUwZLGwQopmkL8A9
        AEiBQMyJk08ZIMPGwHGDsFG6HaNwIEVa7yBTiln2gPESwAyYN4ju/LsHKRIlUjm2uqPXj8ZXhGni8NnD
        N4+cPG/4yhljqp2USfy0Ij33tt8ke0EmfU0TeE8gQZgxB9rTZsyqdukm7VNM5VE9f/niAXgnBY2915Xe
        mYxjGRGiRLgTIeI8Jog7eaIVs5uHT5Q8dVuR8ngkKYg9dfMkzhG0KBGPb99YiPsWps0XYu+Aj/9W3ohk
        lUfIr2BpkpxdvEj17O2oJ/AOH3HnPByY4EHFiBjeoRNecEjBQ4ki5kwhiiNUZFGEEEQcoQQTyQEAzz0D
        kZGCNx4sk40xxhzjAxx6nDPgeACgN8oUOzjRBBUTAsCEEkYIMYQRSWSxml0CzcHBNh0WY4wswvhQhh7w
        nKjVOvLs4I88VTiBVBIPFmHFElE4gQUSSgCAzj4DCeLCBd88MMIJxgRjpBbvwJMOPYkB4EQjU5jBAQMc
        uHGFEllQcUUSNRKBBBZUAECPGWGOI4EKEiyTiyxqqjFFO/Cg00ic73RhDgcQNJDCD1IcQYQQOF5BxYxG
        ALCOPaMgVMOiEyj/U4wukdazTjzoSBJnPGjIIMEBHzjADBtbOPHEEkhUaYWU7kyxlEAwXJDBA9IUk0sw
        M6whAzvn5JpYFFIE0QE00UTzTAU0iDHEEBJmEcWfSaSow7P/9HDBCRNEs4ww2K4RRBTd6uqIE1XwIgEI
        D5zwgLCHnJHFlqPiWOg8pEQkgwYUZBOCtdiqcQoA7jxyaSXuVNEBAiJ8s4IKFECQrhGDuriEFS/W0+pA
        UHDhTcIQPHBNM9nmA0A7IvNTyRnjXGDAAywAQE4G03DzCxdKHDGEEEcsQQUPpzwbAA1XeNMAAw5kc00E
        L6whNNEj1+GNCAkwTcXT0WBDQxlXPtEEFvHG/2POUr0EYIkmLlBzzTXY/Jy2ViGPPA4K0MQtziIrQM4A
        MKUEcQSERyCVjiIQBRDAJazcIoU2zaT+sw9rIJNKFyLr0MWdBxxAggdUrPAANCVg84IdlDTIJxWVkCL6
        Q6PDQvg1FkTQwgta6EFLK7SIbE46F0QDQgIhbMDCNwYkAIIJLdihhRBFdOnEPf4cj/wlt6DgjA1+4IGH
        H8DAwootzOXTgQPQAMEBQnCCb2hAeyBYQAVm8Icu7AkA59iI+x5iDm9cww5jaF8AfBELVuyPOTGQQABB
        AIIQPCADJxDf9kygDUBYoQhSgkQ/JigQ7KjCFm4oQxm8QABXeNAW8ZBHN/8YcAASJkAEGyDHCrKBQAVo
        AxNVWAKFKGEGetWQG/64BC7oIIYXePCH8ZCCA1S4vRCoYG5MJCEIGNBCMADgCY7wx0Q20I1eZLEWeMTj
        D9+RDGlA4wOABCQFVLCBBxgAkAZQADb0gIbVOGsiGuAAN6pRjQ64oBvhwAUsajGLdBDjAgygBjWmIcpS
        mpIa2OAGIOpRDnQUZSLhcIYzKpCCFDjDAs3Qxjh4QQNSZGIGF7ilBYZJzGJaABmAsIMa1mCHksCSA92A
        gTpEUY8WXCMYr8jEPaDQC1Tswg5sYMMO2HCPX/CCF+Y8hB5MAYVCEGIQhkBIKEQnOg3Ss57+sOc9A6D/
        z33iM5+im2cACiCAghr0oAhNqEIXqtCBMvShEI2oAAIQigEMoBOdsOgABJBRTwjAox/FqCcsilGNdsKj
        J80oSTvx0ZFaNACisGgBBsAJi3piEwMgACgIUFACWNSnA5hpTV8qAAL4dKgDyERRR4pTmBq1ppsgwCcI
        wFIBFICnRf3pUwcQ1U9wtROc8GlXB/CJsPZ0oqIQwCZcWlBOeAKjV+3pT9XKVgGQVapALahFOUHQoqKV
        oziNKlULUIAAEOCmBQDFXDsRWKNaNBOdEKtjNxqAszr0oSCVqGYLetnNevahAyWsaEdL2tKa9rSmdZ8/
        V7tPQ7D2tau9y0QCMAorA94lIAA7
</value>
  </data>
</root>